#form   {
	font-size: 12px;
	font-weight: normal;
	margin: 10px;
	width: 430px;
	height: auto;
	float: left;
}
fieldset        {
	float:left;
	width:300px;
	margin:0;
	-webkit-border-radius:1em;
	border-radius:1em;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
legend          {
	margin:0;
	font-size:1.5em;
	color:#CCCCCC;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
legend span{
	color:#4E0000;
}
input           {
	width:200px;
}
input,textarea, select        {
	border:1px solid #CCCCCC;
	width:180px;
	padding:5px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
input:focus,
textarea:focus  {
	background-color: #EFEADA;
}
textarea        {font:.9em }
label           {
	display:block;
	padding-right:8px;
	text-align:right;
	font-weight:normal;
	font-size:1.0em;
	float:left;
	clear:left;
	width:110px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
label:after     {content:": ";}



/*
#contact-body {
	background-color: #FFFFFF;
}
